html
{
	height: 100%;
}

body 
{
	background: url('../img/template/blue/bg.png') repeat center 31px;
	height: 100%;
	font-family: Arial, sans-serif;
	text-align: left;
}

body.page-blog
{
	background-image: url('../img/template/green/bg.png');
}

body.page-travel
{
	background-image: url('../img/template/orange/bg.png');
}

body.page-music
{
	background-image: url('../img/template/red/bg.png');
}

body.page-contact
{
	background-image: url('../img/template/gray/bg.png');
}

a
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

#page
{
	position: relative;
	min-height: 100%;
	z-index: 1;
}

#body
{
	position: relative;
	padding: 0 0 251px 0;
	z-index: 2;
}